# Copyright (c)2006 Symantec Corporation. All rights reserved.
#
# THIS SOFTWARE CONTAINS CONFIDENTIAL INFORMATION AND TRADE SECRETS OF SYMANTEC
# CORPORATION. USE, DISCLOSURE OR REPRODUCTION IS PROHIBITED WITHOUT THE PRIOR
# EXPRESS WRITTEN PERMISSION OF SYMANTEC CORPORATION.
#
# The Licensed Software and Documentation are deemed to be "commercial computer
# software" and "commercial computer software documentation" as defined in FAR
# Sections 12.212 and DFARS Section 227.7202.

# ***** THIS FILE IS GENERATED BY SYNCSTRINGS.PY.  DO NOT EDIT. *****

CS_BTN_CLOSE=&Zamknij
CS_BTN_SAVE=Zapi&sz...
CS_BTN_SKIP=Pomiń &sprawdzanie poprawności
CS_BTN_VALIDATEDRIVERS=&Sprawdź poprawność sterowników
CS_CLASS=Klasa
CS_CLASSGUID=Identyfikator GUID klasy
CS_COMPATIBLEID=Zgodny identyfikator
CS_DESCRIPTION=Opis
CS_HARDWAREID=Identyfikator sprzętu
CS_LBL_INFO=Tych urządzeń pamięci masowej i sieciowych nie można użyć w razie rozruchu przy użyciu %1. Można nadal używać produktu, ale należy uzyskać niezbędne sterowniki i przetestować %1, aby mieć pewność, że funkcje zapewniane przez środowisko przywracania będą działać prawidłowo. Informacje o dodawaniu sterowników i testowaniu %1 zawiera dokumentacja produktu.
CS_LBL_VALIDATEDRIVERS=Sprawdź poprawność sterowników
CS_MSG_DETAILS=Poniżej podano szczegółowe informacje o tych urządzeniach
CS_MSG_DEVICE_INFO_FAILED=Pobranie informacji o urządzeniu nie powiodło się
CS_MSG_DRIVERINFOFILE_NOT_ON_CD=Na dysku w napędzie CD/DVD nie ma pliku informacji o sterowniku.
CS_MSG_DRVINFOFILE_MISSING=W ścieżce [%1] brakuje pliku SymDriverInfo.xml.
CS_MSG_DRVINFOXMLFILE_NOTFOUND=Nie znaleziono pliku %1 w ścieżce [%2]. 
CS_MSG_DRVMINGING_INVALIDSTAGINGPATH=Ścieżka [%1] wydobycia sterownika z magazynu jest nieprawidłowa lub nie istnieje. Ścieżka do plików sterownika, który ma zostać wydobyty i skopiowany, musi już istnieć.
CS_MSG_DRVMINGING_MINEDALLDRIVERS=Wszystkie sterowniki znajdujące się na liście rozbieżności zostały pomyślnie wydobyte do lokalizacji [%1]
CS_MSG_DRVMINGING_MINEDSOMEDRIVERS=Nie można wydobyć niektórych sterowników znajdujących się na liście rozbieżności. Niemniej jednak, co najmniej jeden sterownik został pomyślnie wydobyty do lokalizacji [%1]
CS_MSG_DRVMINGING_NODRIVERS=Brak sterowników do wydobycia, ponieważ funkcja DriverValidation nie wykryła rozbieżności sterowników.
CS_MSG_DRVMINGING_NONEMINED=Nie można wydobyć żadnych sterowników znajdujących się na liście rozbieżności.
CS_MSG_FAILURE=W lokalizacji %1 nie ma sterowników następujących urządzeń.
CS_MSG_FILEACCESSRIGHTS=Niewystarczające prawa dostępu do plików - nie można utworzyć pliku informacji o sterowniku.
CS_MSG_INSERT_CD=Włóż dysk CD %1, a następnie kliknij przycisk Sprawdź poprawność sterowników.
CS_MSG_INVALID_COMMANDLINEOPTS=Wiersz polecenia jest nieprawidłowy. Wpisz \"DriverValidation -help\", aby sprawdzić składnię wiersza polecenia.
CS_MSG_INVALID_DRVINFO_PATH=Ścieżka [%1] informacji o sterowniku jest nieprawidłowa lub nie istnieje. Powinna to być jedynie ścieżka, bez nazwy pliku.
CS_MSG_INVALID_RESULTS_FILE_PATH=Ścieżka [%1] do pliku wyników sprawdzania poprawności sterowników jest nieprawidłowa.
CS_MSG_INVALID_SRE_FS_IMAGE=Dysk CD SRE w lokalizacji [%1] nie jest prawidłowym obrazem zestawu plików.
CS_MSG_INVALID_SRE_PATH=Ścieżka [%1] dysku CD SRE nie istnieje.
CS_MSG_INVALID_XMLFILE=Plik xml %1 jest nieprawidłowy.
CS_MSG_NIC_DRIVERS=W lokalizacji %1 są sterowniki wszystkich wykrytych kart sieciowych.
CS_MSG_NO_SYMDRIVERSINFO_FILE=Konieczne jest podanie ścieżki do lokalizacji pliku SymDriverInfo.xml.
CS_MSG_PREPAREFAILED=Nie można przygotować dysku CD SRE do sprawdzania poprawności sterowników.
CS_MSG_RESULTS_FILE_OPEN_FAILED=Nie można otworzyć pliku wyników sprawdzania poprawności sterowników [%1]. Nie można zapisać wyników sprawdzania poprawności.
CS_MSG_SRE_INVALID_RESULTS_PATH=Ścieżka [%1] do pliku wyników sprawdzania poprawności nie istnieje.
CS_MSG_SRE_MISSING_DRIVERINFO_FILE=Dysk CD SRE w lokalizacji [%1] nie zawiera pliku SymDrivers.xml.
CS_MSG_SRE_PREPARED=Dysk CD SRE w lokalizacji [%1] został przygotowany do sprawdzania poprawności sterowników. Informacje o sterowniku tego obrazu znajdują się w pliku %2 z lokalizacji [%3].
CS_MSG_SRE_UNKNOWN_ERROR=Podczas sprawdzania poprawności sterowników napotkano nieznany warunek.
CS_MSG_STORAGE_DRIVERS=W lokalizacji %1 są sterowniki wszystkich wykrytych urządzeń pamięci masowej.
CS_MSG_STORAGE_NIC_DRIVERS=W lokalizacji %1 są sterowniki wszystkich wykrytych urządzeń pamięci masowej i kart sieciowych.
CS_MSG_XMLFILE_NOTFOUND=Plik xml %1 nie istnieje.
CS_TITLE=Wyniki sprawdzania poprawności sterownika
CS_TITLE_PROGRAM_NAME=Sprawdzanie poprawności sterowników
CS_TXT_VALIDATEDRIVERS1=Ten program sprawdza, czy na dysku %1 są dostępne sterowniki urządzeń sieciowych i pamięci masowej komputera. Sprawdzenie poprawności sterownika daje pewność, że funkcje przywracania, które mogą okazać się potrzebne później (na przykład w razie niepowodzenia rozruchu komputera), będą działać w tej konfiguracji urządzeń komputera.\r\n\r\nPo ukończeniu sprawdzania poprawności zostanie wyświetlony komunikat z wynikami. Jeśli na dysku Symantec Recovery Disk brakuje sterowników, można zapisać tę listę w pliku tekstowym i podjąć niezbędne kroki w celu dodania tych sterowników. Konieczne może być skontaktowanie się z pomocą techniczną firmy Symantec.\r\n\r\n
CS_TXT_VALIDATEDRIVERS2=Po każdej zmianie karty sieciowej lub urządzeń pamięci masowej zalecane jest sprawdzenie poprawności sterowników i przetestowanie dysku %1. Więcej informacji o testowaniu dysku %1 zawiera dokumentacja produktu.\r\n\r\nKliknij przycisk Sprawdź poprawność sterowników, aby rozpocząć.
IDS_SRD_FULLTITLE=Symantec Recovery Disk
IDS_ERR_MIN_MEMORY_INSTALLTIME=Komputer ma mniej niż %1 MB pamięci (wykryto %2MB). Dysk CD Symantec Recovery Disk wymaga co najmniej %3 MB pamięci i może nie być w stanie przywrócić zasobów w przypadku awarii systemu. Należy jak najszybciej rozszerzyć pamięć do wymaganego minimum.
IDS_ERR_NO_NIC=Nie znaleziono żadnych kart sieciowych. Inicjowanie sieci nie będzie kontynuowane.
